Subject: FVWM: problem with fvwm

From: [email-masked] (Gordon Phillips)
Date: Fri, 28 Feb 1997 15:14:40 -0600 (CST)

I have built it for solaris 2.5.1. It compiles just fine and seems to install just
fine. The window manager does come up, but that is about it. I cannot move or 
resize and of the windows. This is the first time I have done anything with
fvwm2, so it might a the way I am starting the window manager. 

Any ideas.

-- 
Gordon Phillips                         Rosemount Inc.
Senior Administrator                    Engineering Systems
[email-masked]                   12001 Technology Drive
612/828-3719                            Eden Prairie, MN 55344-3695 USA

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].